 /* --Original Simple By Design:http://www.simplebydesign.co.uk/joomla/modules/sbd-accordian-menu.html - converted to Dotnetnuke by Daoa dnn360.net,dnn360.biz*/
/* Warning - Editing below can break the script */
html.accordion-menu-js dd.a-m-d{
	display:none;
}

html.accordion-menu-js dd.a-m-d-expand {
	display:block;

}

html.accordion-menu-js dd.a-m-d-before-expand {
	display:block;
	position:relative;
	z-index:-1;
	opacity:0;
	height:auto !important;
	visibility:hidden;
	overflow:visible;
}

html.accordion-menu-js dt.a-m-t-expand {
}

html.accordion-menu-js dd.a-m-d-anim {
	overflow:hidden;
	display:block;	
}

dl.accordion-menu dd.a-m-d .bd{
padding-left:10px;
}
/* Warning - Editing above can break the script */

/* Editable section below */

dl, dt, dd         { margin: 0; padding: 0; list-style-type: none;}
dl.accordion-menu dt         { background:url(images/line.gif) repeat-x scroll center bottom;}
dl.accordion-menu dt:hover   { color: #888888;}
dl.accordion-menu dt a       { /*background:transparent url(images/mini_icons.png) no-repeat scroll -265px 2px;*/	display:block;	padding:4px 0 8px 20px;	text-shadow:1px 1px 1px #FFFFFF;}
dl.accordion-menu dt a:hover { color: #666666;} /*top level end*/  

dl.accordion-menu dd         { /*line-height: 12px;*/}
dl.accordion-menu dd a       { /*background:transparent url(images/mini_icons.png) no-repeat scroll -265px 2px;*/	display:block;	padding:4px 0 8px 10px;	text-shadow:1px 1px 1px #FFFFFF;}
dl.accordion-menu dd a:hover { text-decoration: underline }  /*All sub menus*/ 

/* Example CSS to control active menu/submenu a link */
dl.accordion-menu dd a.active_roll_menu ,
dl.accordion-menu dd a.active_roll_menu :visited,dl.accordion-menu dd a.active_roll_menu :link{ }

/* Example CSS to override CSS for top level expanded menu */
#activeparent_roll_menu_0{ }
#activeparent_roll_menu_1{}
#activeparent_roll_menu_2{}


/*  level 0 */
dl.accordion-menu dt a.rollmainlevel ,dl.accordion-menu dt a.rollmainlevel :link
dl.accordion-menu dt a.rollmainlevel :hover {font-family: asenineregular,Arial;font-size:20px;Color:#4e4b4b;text-shadow: 0px 1px #333;letter-spacing:2px;}


/* all level 1 */
dl.accordion-menu dd a.rollsublevel_1 ,dl.accordion-menu dd a.rollsublevel_1 :link {color}
dl.accordion-menu dd a.rollsublevel_1 :hover {}



dl.accordion-menu dt a {font-family: asenineregular,Arial;font-size:20px;Color:#4e4b4b;text-shadow: 0px 1px #333;letter-spacing:2px;}